body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:1107.62px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1970.06px;
	z-index:0;
}
#_idContainer001 {
	-ms-transform:translate(449.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(449.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(449.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(449.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:372.00px;
	z-index:3;
}
#_idContainer002 {
	-ms-transform:translate(473.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(473.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:62.19px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(473.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(473.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:324.00px;
	z-index:5;
}
#_idContainer003 {
	-ms-transform:translate(507.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(507.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(507.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(507.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:256.00px;
	z-index:7;
}
#_idContainer004 {
	-ms-transform:translate(507.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(507.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(507.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(507.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:256.00px;
	z-index:9;
}
#_idContainer005 {
	-ms-transform:translate(541.031px,980.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(541.031px,980.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(541.031px,980.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(541.031px,980.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:188.00px;
	z-index:11;
}
#_idContainer006 {
	-ms-transform:translate(604.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(604.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(604.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(604.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:62.00px;
	z-index:1;
}
#_idContainer007 {
	-ms-transform:translate(1175.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1175.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:62.19px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1175.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1175.031px,553.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:330.00px;
	z-index:6;
}
#_idContainer008 {
	-ms-transform:translate(1212.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1212.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1212.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1212.031px,414.904px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:256.00px;
	z-index:4;
}
#_idContainer009 {
	-ms-transform:translate(1222.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1222.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1222.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1222.031px,839.809px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:236.00px;
	z-index:10;
}
#_idContainer010 {
	-ms-transform:translate(1236.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1236.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1236.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1236.031px,690.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:236.00px;
	z-index:8;
}
#_idContainer011 {
	-ms-transform:translate(1250.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1250.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:54.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1250.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1250.031px,276.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:180.00px;
	z-index:2;
}
#_idContainer012 {
	display:inline-block;
	height:1108px;
	position:relative;
	width:1970px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
